@media only screen and (max-width: 760px) {

	/* Force table to not be like tables anymore */
	table, thead, tbody, td, tr {
		display: block;
	}

	/* Hide table headers (but not display: none;, for accessibility) */
	thead tr, th {
		position: absolute;
		top: -9999px;
		left: -9999px;
	}

	tr { border: 1px solid #ccc; }

	td {
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee;
		position: relative;
		padding-left: 50%;
	}

	td:before {
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%;
		padding-right: 10px;
		white-space: nowrap;
	}

	/*
	Label the data
	*/
	.table-life-members td:nth-of-type(1):before { content: "Year"; }
	.table-life-members td:nth-of-type(2):before { content: "Name"; }
	.table-life-members td:nth-of-type(3):before { content: "Position"; }

    .table-club-champions td:nth-of-type(1):before { content: "Year"; }
    .table-club-champions td:nth-of-type(2):before { content: "Club Champion"; }
    .table-club-champions td:nth-of-type(3):before { content: "President's trophy"; }
    .table-club-champions td:nth-of-type(4):before { content: "Ladie's Champion"; }

	.table-club-captains td:nth-of-type(1):before { content: "Year"; }
	.table-club-captains td:nth-of-type(2):before { content: "Captain"; }

    .table-grade-champions td:nth-of-type(1):before { content: "Year"; }
    .table-grade-champions td:nth-of-type(2):before { content: "A grade"; }
    .table-grade-champions td:nth-of-type(3):before { content: "B grade"; }
    .table-grade-champions td:nth-of-type(4):before { content: "C grade"; }
    .table-grade-champions td:nth-of-type(5):before { content: "D grade"; }
    .table-grade-champions td:nth-of-type(6):before { content: "Juniors"; }

}
@media only screen and (max-width: 500px) {
    td:before {
        /* Top/left values mimic padding */
        position: static;
        padding-bottom:6px;
        display:block;
        white-space: nowrap;
        border: none;
        border-bottom: 1px solid #eee;
        width: 100%;
        left:0;
        top:0;
    }
    td {
        /* Behave  like a "row" */
        border: none;
        border-bottom: 1px solid #eee;
        position: static;
        display: block;
        padding: 6px;
    }
}
